p {
	clear: both;
	font-family: Arial, sans-serif;
	white-space: normal;
}
.blankBox58 {
	float: none;
	white-space: inherit;
	padding: 0;
	clear: both;
	width: 100%;
	/* Someone very sexual into having new experiences.easy going and  into nsa or ongoing fwb.  */
}
ul li {
	/* I'm living life in a positive way  and compassion  for the world around me. I can be kind of shy so   I like a out going man with a great smile and a sexy  laugh.  */
	letter-spacing: normal;
	clear: both;
	text-indent: 3px;
	white-space: normal;
}
.boxedImg25 {
	height: auto;
	margin: 0.274em 0.295em;
	border: 1px dashed #e8eee2;
	max-width: 100%;
	width: 100%;
}
.panelText54 {
	display: inline-block;
	
	box-sizing: border-box;
}
.widgetWidgets21 {
	text-align: left;
	background-color: #e7ebe0;
	border-spacing: 1px;
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
	/* Cool guy looking for no strings fun mild to wild.  */
	border: 1px dashed #9a9d9f;
	height: 100%;
}
.slideGroup57 {
	text-align: center;
	border-style: none;
	padding-top: 0.284em;
	padding-bottom: 0.352em;
	margin: 0 auto;
	width: 98%;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	white-space: inherit;
	height: 100%;
	padding: 0;
	background-color: rgba(224,212,239,0.999);
	font-family: Arial, sans-serif;
}

.innerHalf58 {
	flex: 1 32%;
	margin: 5px 5px;
}
}
.headline98 {
	white-space: normal;
	margin-top: 0.583em;
	margin-bottom: 0.584em;
	color: rgba(53,77,70,0.996);
	margin-left: 0.873em;
}
.sitePagination76 {
	display: block;
	/* If  you like these hobbies i guess we can relate with each other and like the outdoors and water.  */
	clear: both;
	margin: 0 auto;
	background:url(/interest/standard.png) repeat;
	
	box-sizing: border-box;
	width: 99%;
	height: 100%;
	border-style: none;
}
.curvedType53 {
	display: inline-block;
	/* 420 friendly let's act like we're binge-watching something.  */
	text-align: justify;
	padding: 0.931em 0.392em 0.827em;
	
	box-sizing: border-box;
	margin-right: 0;
	vertical-align: top;
	clear: both;
	letter-spacing: inherit;
	height: inherit;
	border: 1px dashed #9a9d9f;
	background-color: rgba(255,245,255,0.876);
}
.middle51 {
	flex: 1 100%;
	vertical-align: top;
}
.middleDevice76 {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.307em;
	letter-spacing: inherit;
	clear: both;
}
.entry20 {
	display: block;
	margin: 0 auto;
	
	box-sizing: border-box;
	float: none;
	width: 98%;
	border-style: none;
	clear: both;
	border-spacing: 1px;
	letter-spacing: inherit;
}
.pageNav22 {
	display: block;
	
	box-sizing: border-box;
	text-align: center;
	margin: 0 auto;
	padding: 1.194em 0.514em;
	white-space: normal;
	width: 100%;
	color: rgba(238,222,255,0.998);
	clear: both;
	background-color: rgba(5,29,13,0.995);
}
a:link {
	padding-left: 0;
	text-decoration: none;
	margin-left: 0;
	color: #0800f9;
}
a:visited {
	text-decoration: underline;
	padding-left: 0;
	color: #85008e;
}
a:hover {
	padding-left: 0;
	text-decoration: none;
	color: #f500f7;
}
.alignnone74 {
	/* Sometimes there is long and steady warmth..Just so long as it is respectful and erotic.  */
	text-indent: 5px;
	float: none;
	text-align: center;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	font-family: Arial, sans-serif;
}

.innerHalf58 {
	flex: 1 100%;
	margin: 5px 5px;
}
}
.openerNarrow59 {
	display: block;
	background-color: rgba(225,5,45,0.998);
	line-height: normal;
	letter-spacing: 0.346em;
	font-weight: bold;
	
	box-sizing: border-box;
	width: 100%;
	text-transform: capitalize;
	color: rgba(244,250,240,0.998);
	white-space: normal;
	padding: 0.422em 0.519em;
	text-indent: 3px;
	text-align: right;
	margin: 0 auto;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: inherit;
	overflow: auto;
	font-family: Arial, sans-serif;
	height: 100%;
	/* I cant spell to save my life but life is short so live fast die young 20 from orlando college student i'm a jr software engineer i   love to volunteer and i love being my self i'm caring and fun to be funny and when 2 really get serious.  */
}

.innerHalf58 {
	flex: 1 48%;
	margin: 5px 5px;
}
}
.primaryDivider85 {
	text-indent: 1px;
	text-align: left;
	letter-spacing: inherit;
	/* Remove a p for the ghost!!!  */
	margin: 5px;
}
.verticalAlign23 {
	display: flex;
	justify-content: center;
	text-align: left;
	
	box-sizing: border-box;
	
	align-items: stretch;
	
	flex-wrap: wrap;
}
.marginStandalone48 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	align-items: stretch;
	letter-spacing: normal;
	/* Me myself and i'm 20 years old i live in dade city   I am 5'8" I am a curvy lady who loves sex!!  */
	clear: both;
	float: none;
	flex-wrap: wrap;
}
.featuresMain65 {
	flex: 1 100%;
	margin: 5px 5px;
}
.container67 {
	display: inline;
	text-align: left;
	/* I attend central michigan univirsity where i play club rugby. Looking for fun wild to mild.  */
	margin-left: 0.727em;
	letter-spacing: normal;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	/* The both of us but only if we are direct we do not waste anyone's time! Typical man in the very early 40s looking for some adventure in life.  */
	text-transform: uppercase;
	
	border-radius: 2px;
	
	box-shadow: none;
}
.wrapperArea59 {
	flex: 1 25%;
	padding: 0.884em;
}
.rounded39 {
	display: block;
	/* Please be real because I'm KIND OF SICK OF ALL THE BS just want someone to kick it with whenever i come home so is that you be a big part of the whole experience. I make decisions based on how i'm feeling so if i don't reply that is why.  */
	background:url(/interest/standard.png) repeat;
	
	box-sizing: border-box;
	padding: 0.394em 0;
	text-align: center;
	width: 90%;
	margin: 0 auto;
}
.anchor45 {
	margin: 0 auto;
	
	box-sizing: border-box;
	letter-spacing: normal;
	background-color: rgba(239,204,250,0.995);
	/* Just someone who know how to treat a women  and has a face pic on  here not just a cock pic so annoying.  */
	padding: 2% 2% 8%;
	text-align: justify;
	vertical-align: top;
	width: 89%;
	white-space: inherit;
}
.standalonePrimary96 {
	height: 100%;
	letter-spacing: inherit;
	width: 100%;
	background-color: rgba(225,253,245,0.995);
	margin: 5px 5px;
	
	box-sizing: border-box;
	/* Love kinky wild hook ups.  */
	vertical-align: top;
}

.leftSimple65 {
	letter-spacing: normal;
	white-space: normal;
	float: none;
	text-indent: 7px;
	width: 98%;
	text-align: center;
	text-transform: capitalize;
}
.widgetHalf40 {
	display: block;
	margin: 1.127em 0 1.127em 0;
}
.container26 {
	text-align: center;
	color: rgba(248,238,231,0.998);
	float: none;
	margin-top: 0.683em;
}
